PlanePlotter v6.3.8 now available

Mark Daniels

Administrator
Staff member
#1
PlanePlotter version 6.3.8 is now available for download:
You can install the new version over the old one but you must close/exit PlanePlotter before installing the new one. Your settings will be preserved.
If you receive a message saying that the installer is unable to replace planeplotter.exe, it means that you did not close PP first.
New in version 6.3.8

Warning re server connection shown in status bar if automatic restart
Fix "u" window for Beast absolute time tags
Fix "S" window for Beast absolute time tags
Send Beast/Cape setup switches if connected by TCP